Support » Plugin: Change wp-admin login » PHP Warning

  • Resolved vtad

    (@vtad)


    Version 1.0.5

    I get this warnings from “query monitor plugin”
    include(class-change-wp-admin-login.php): failed to open stream: No such file or directory
    include(): Failed opening ‘class-change-wp-admin-login.php’ for inclusion (include_path=’.:/usr/share/php’)

    Location:
    wp-content/plugins/change-wp-admin-login/change-wp-admin-login.php:70
    wp-content/plugins/change-wp-admin-login/change-wp-admin-login.php
    wp-content/plugins/change-wp-admin-login/change-wp-admin-login.php:70

    Same on another server: vtad.de

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.